# <DEFAULT>  # Warning: text inside the DEFAULT tags is auto-generated. Manual changes will be overwritten.
# OS generated
.DS_Store
.DS_Store?
._*
.Spotlight-V100
.Trashes
ehthumbs.db
Thumbs.db
*~

# Python
*.pyc
*.pyo

# Aldryn
.aldryn
/data.tar.gz
/docker/static_collected
/node_modules
# </DEFAULT>
/static/fonts/
/static/img/
/static/animation/
/.idea
/requirements.txt
/docker/conf/certbot/
/docker/pgdata/**
/docker/data
.env-nginx
.env-db
.env
docker/storage/**
.bash_history
.cache/
.local/
.ssh/